/* the parameter is either <The server x> or <The local indexer> */
"%@ has disconnected." = "%@ has disconnected.";

/* No comment provided by engineer. */
"A newer version is required to connect to this server" = "A newer version is required to connect to this server";

/* No comment provided by engineer. */
"An error occurred when starting the index “%@”" = "An error occurred when starting the index “%@”";

/* the parameter is either <to the server x> or <to the local indexer> */
"Can’t connect %@" = "Can’t connect %@";

/* No comment provided by engineer. */
"Can’t establish a secured SSL/TLS connection" = "Can’t establish a secured SSL/TLS connection";

/* No comment provided by engineer. */
"Can’t establish a secured SSL/TLS connection because the server’s certificate address does not match the expected address" = "Can’t establish a secured SSL/TLS connection because the server’s certificate address does not match the expected address";

/* No comment provided by engineer. */
"Can’t establish a secured SSL/TLS connection because the server’s certificate verification failed" = "Can’t establish a secured SSL/TLS connection because the server’s certificate verification failed";

/* No comment provided by engineer. */
"Do you currently have a file sharing access to the files on the server “%@”?" = "Do you currently have a file sharing access to the files on the server “%@”?";

/* No comment provided by engineer. */
"Do you want to connect to the file server of the index “%@”?" = "Do you want to connect to the file server of the index “%@”?";

/* No comment provided by engineer. */
"File permissions error." = "File permissions error.";

/* No comment provided by engineer. */
"FoxTrot error %d" = "FoxTrot error %d";

/* No comment provided by engineer. */
"If so, you need to indicate to FoxTrot the network volume containing the shared files." = "If so, you need to indicate to FoxTrot the network volume containing the shared files.";

/* No comment provided by engineer. */
"Protocol error" = "Protocol error";

/* No comment provided by engineer. */
"The address can’t be resolved" = "The address can’t be resolved";

/* No comment provided by engineer. */
"The connection can’t be established" = "The connection can’t be established";

/* No comment provided by engineer. */
"The demo period has expired" = "The demo period has expired";

/* No comment provided by engineer. */
"The index is encrypted." = "The index is encrypted.";

/* No comment provided by engineer. */
"The index location is not found." = "The index location is not found.";

/* No comment provided by engineer. */
"The index “%@”" = "The index “%@”";

/* No comment provided by engineer. */
"The license has expired" = "The license has expired";

/* No comment provided by engineer. */
"The license is invalid" = "The license is invalid";

/* No comment provided by engineer. */
"The license is missing" = "The license is missing";

/* No comment provided by engineer. */
"The prerelease software has expired" = "The prerelease software has expired";

/* No comment provided by engineer. */
"The process has disconnected." = "The process has disconnected.";

/* No comment provided by engineer. */
"The server version is no longer supported" = "The server version is no longer supported";

/* No comment provided by engineer. */
"The server “%@”" = "The server “%@”";

/* No comment provided by engineer. */
"to the index “%@”" = "to the index “%@”";

/* No comment provided by engineer. */
"to the server “%@”" = "to the server “%@”";

/* No comment provided by engineer. */
"Unknown problem about the license" = "Unknown problem about the license";

